{% extends "!layout.html" %}
{% block rootrellink %}
    <li><a href="{{ pathto('index') }}">Accueil</a> &raquo;</li>
    <li><a href="{{ pathto('doc_technique') }}">Documentation</a> &raquo;</li>
{% endblock %}

{% block relbar1 %}
<div style="background-color: white; text-align: left; padding: 10px 10px 15px 15px">
  <a href="{{ pathto('index') }}">
    <img src="{{ pathto('_static/formation-libre.png', 1) }}" border="0" alt="Formation Libre"/>
  </a>
</div>
{{ super() }}
{% endblock %}

{% block sidebar1 %}{{ sidebar() }}{% endblock %}
{% block sidebar2 %}{% endblock %}
